facetec_flutter_plugin_demo 0.0.2
facetec_flutter_plugin_demo: ^0.0.2 copied to clipboard

Flutter plugin for FaceTec SDK. This is a demo plugin to show how connection can be established with the FaceTec SDK from a Flutter application. For full version of the plugin send an email to plugins

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add facetec_flutter_plugin_demo

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  facetec_flutter_plugin_demo: ^0.0.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:facetec_flutter_plugin_demo/facetec_flutter_plugin_demo.dart';
1
likes
70
pub points
25%
popularity

Flutter plugin for FaceTec SDK. This is a demo plugin to show how connection can be established with the FaceTec SDK from a Flutter application. For full version of the plugin send an email to plugins@snapcommute.com.

Homepage

Documentation

API reference

License

LICENSE

Dependencies

flutter

More

Packages that depend on facetec_flutter_plugin_demo